﻿
    #main-content .main-content-padding {
        padding: 0 10px;
    }

.isotoope-portfolio-wrapper #main-content .main-content-padding {
  padding: 0;
}
.level-2_menu-horizontal .level-2_item{float:left}


#mainmenu.scaled li.menu-item {
    height: 35px;
}



.top-bar-container {
  background: #F5F5F5;
  width: 100%;
}



#header .header-area {width: 980px; margin: 0 auto; padding: 20px 0 10px 0px; }



.entry-title a:hover {
color: #06AFE4;
}

.style6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
 ul.inline-list.respond .menu-item{display:none}

.pages.extra {
	border-bottom:none;
	border-top:1px dotted #CCC;
	padding:10px 0 0 0;
	font-size:9px;
	}

.footer .extra li a {
	color:#fff;
	}





#menu-top-menu.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a,
#menu-menu-top-fr.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a
{
margin-left: 10px;
}


#nav .wrap #menu-menu-primaire-fr.menu.genesis-nav-menu.menu-primary li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a,
#nav .wrap #menu-primary-navigation.menu.genesis-nav-menu.menu-primary li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a
{
display: none;
}




#footer.footer .wrap .menu #menu-footer.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a:before,
#footer.footer .wrap .menu #menu-footer-fr.menu li#menu-item.menu-item.menu-item-type-post_type.menu-item-object-page a:before
{
content: "| ";
}

	
	li#menu-item-1905b,
	#socialmedfoot,
	#topnav-right
	{
	display: none;
	}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

		
	.responsive-menu .menu-item:hover {
			position: static;
		}

	
		.responsive-menu .menu-item-has-children {
			cursor: pointer;	
		}

	
		.responsive-menu .menu-open.menu-item-has-children:before {
			content: "\f343";
		}

	.grid { width: 100%; margin: 0 0 10px; }

		#top-navigation { background-color: #fafafa; border-top: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0; }

		body.home #top-navigation {padding-left: 0px;}

			#top-navigation nav { float: left; }

		#et-social-icons, #top-menu, #top-navigation #search-form, #footer-bottom { display: none; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


div.sidebarCommentedItemTitle span.categorie {
	display: block;
}


.push-img-link + .sub-title,
.push-img-link + .sub-title + .wysiwyg {
  margin-left: 200px;
}


.widget.widget_instagram_recent_media.wysiwyg {
    margin-left: 22px;
}


.push-title,
.widget.wysiwyg .widgettitle {
  font-size: 18px !important;
}



.wysiwyg * {
  line-height: 1.5em;
}



.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6,
.wysiwyg div,
.wysiwyg p,
.wysiwyg ul,
.wysiwyg ol,
.wysiwyg blockquote,
.wysiwyg pre code {
  margin-top: 2em;
}

.wysiwyg h1 + p,
.wysiwyg h2 + p,
.wysiwyg h3 + p,
.wysiwyg h4 + p,
.wysiwyg h5 + p,
.wysiwyg h6 + p,
.wysiwyg h1 + div,
.wysiwyg h2 + div,
.wysiwyg h3 + div,
.wysiwyg h4 + div,
.wysiwyg h5 + div,
.wysiwyg h6 + div,
.wysiwyg h1 + ul,
.wysiwyg h2 + ul,
.wysiwyg h3 + ul,
.wysiwyg h4 + ul,
.wysiwyg h5 + ul,
.wysiwyg h6 + ul,
.wysiwyg h1 + ol,
.wysiwyg h2 + ol,
.wysiwyg h3 + ol,
.wysiwyg h4 + ol,
.wysiwyg h5 + ol,
.wysiwyg h6 + ol,
.wysiwyg h1:first-child,
.wysiwyg h2:first-child,
.wysiwyg h3:first-child,
.wysiwyg h4:first-child,
.wysiwyg h5:first-child,
.wysiwyg h6:first-child,
.wysiwyg div:first-child,
.wysiwyg p:first-child,
.wysiwyg ul:first-child,
.wysiwyg ol:first-child,
.wysiwyg blockquote:first-child,
.wysiwyg pre:first-child code{
  margin-top: 0;
}



.wysiwyg ul,
.wysiwyg ol {
  margin-left: 30px;
  padding-left: 10px;
}


.wysiwyg ol {
  list-style: decimal;
}


.wysiwyg ul {
  list-style: disc;
}


.wysiwyg li {
  margin-top: 0.3em;
}

.wysiwyg li:first-child {
  margin-top: 0;
}



.wysiwyg h1,
.wysiwyg h2,
.wysiwyg h3,
.wysiwyg h4,
.wysiwyg h5,
.wysiwyg h6 {
  font-size: 2em;
  margin-bottom: 0.3em;
  line-height: 1em;
  font-weight: bold;
}


.wysiwyg h2 {
  font-size: 1.8em;
}


.wysiwyg h3 {
  font-size: 1.6em;
}


.wysiwyg h4 {
  font-size: 1.4em;
}


.wysiwyg h5 {
  font-size: 1.2em;
}


.wysiwyg h6 {
  font-size: 1em;
}



.wysiwyg b,
.wysiwyg strong {
  font-weight: bold;
}


.wysiwyg i,
.wysiwyg em {
  font-style: italic;
}


.wysiwyg blockquote {
  margin: 2em 3em;
  font-size: 0.9em;
  color: #777;
}


.wysiwyg code {
  font-family: Courier, 'Courier New', monospace;
  background: #DEDEDE;
}


.wysiwyg pre code {
  padding: 20px;
  display: block;
}



.wysiwyg img,
.wysiwyg video,
.wysiwyg param,
.wysiwyg object,
.wysiwyg embed,
.wysiwyg iframe {
  max-width: 100%; 
}


.wysiwyg img {
  height: auto; 
}



.wysiwyg .alignleft {
  float: left;
  clear: left;
  margin: 0 5px 5px 0;
}


.wysiwyg .alignright {
  float: right;
  clear: right;
  margin: 0 5px 0 5px;
}

	.sidebar-top,
	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; }

#footer #footer-ads .widget { padding-bottom: 0; font-size: 0; line-height: 0; }




.widget { color: #535353; font-size: 15px; overflow: hidden; }

.widget a { color: #535353; }

.widget a:hover { color: #444; }

.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }

#footer .widget select { border-color: #eee; }


.sidebar .widget { padding: 30px 30px 20px; }

#footer .widget { padding-bottom: 30px; }

#footer .widget a:hover { color: #666; }



.pager {
	display: block;
	text-align: center;
}


.pager ul {
	width: 100%;
	text-align: center;
	display: inline-block;
	padding: 0;
	margin-top: 10px;
}


.pager li {
	display: inline;
	font-size: 16px;
	margin: 0 5px;
	border: none !important;
	padding: 1px !important;
}


.pager li a {
	text-decoration: none;
	display: inline-block !important;
}


.pager .cur {
	min-width: 20px;
	display: inline-block;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	padding-right: 3px !important;
	padding-left: 3px !important;
}



.pager li .prev {
	font-weight: bold;
	font-size: 18px;
}


.pager li .next {
	font-weight: bold;
	font-size: 18px;
}


.pager .next li:hover {
	color:#c70000!important;
}


.pager .prev li:hover {
	color:#c70000!important;
}


.main_page .games .pager {
	margin:0!important;
}


.blog .wall .pager {
	margin: 10px 0;
	display: block;
	height: 24px;
}


.blog .wall .pager .prev {
	width:auto;
	padding:4px 10px;
	float:left;
}


.blog .wall .pager .prev:hover {
	background-color:#ff4d00;
}


.blog .wall .pager .next {
	width:auto;
	padding:4px 10px;
	float:right;
}


.blog .wall .pager .next:hover {
	background-color:#ff4d00;
}


.blog .wall .pager a {
	color:#FFF;
	font-size:14px;
}


.more_lands .pager {
	margin:0;
}


.user_reviews .pager {
	margin-top:10px;
}


.pager a:hover {
	color:#ff0006;
}


.pager li a:hover {
	color:#fc4aa6;
}


.pager a {
	color:#ff9900;
}


.post-format-icon { position: absolute; width: 50px; height: 50px; left: -25px; background-repeat: no-repeat; }

article.page .post-format-icon { background: none; }

.format-aside .post-format-icon { background-position: 0 0; }

.format-audio .post-format-icon { background-position: -50px 0; }

.format-chat .post-format-icon { background-position: -100px 0; }

.format-gallery .post-format-icon { background-position: -150px 0; }

.format-image .post-format-icon { background-position: -200px 0; }

.format-link .post-format-icon { background-position: 0 -50px; }

.format-quote .post-format-icon { background-position: -50px -50px; }

.format-standard .post-format-icon { background-position: -100px -50px; }

.format-status .post-format-icon { background-position: -150px -50px; }

.format-video .post-format-icon { background-position: -200px -50px; }




#footer-sep1 {

	background:#11100f;

	height:1px;

}

    #theme-page .alpha-cta-sep .vc_empty_space[style] {
        height: 35px !important;   
    }

    .bp-hero .vc_empty_space{
        height: 0 !important;
    }


.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #000000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: ""
}


.dropdown .caret {
	margin-top: 8px;
	margin-left: 2px
}


.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	border-top: 0;
	border-bottom: 4px solid #000000;
	content: ""
}


.btn .caret {
	margin-top: 8px;
	margin-left: 0
}


.btn-mini .caret, .btn-small .caret, .btn-large .caret {
	margin-top: 6px
}


.btn-large .caret {
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px
}


.dropup .btn-large .caret {
	border-bottom-width: 5px
}


.btn-primary .caret, .btn-warning .caret, .btn-danger .caret, .btn-info .caret, .btn-success .caret, .btn-inverse .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff
}


.nav .dropdown-toggle .caret {
	margin-top: 6px;
	border-top-color: #0088cc;
	border-bottom-color: #0088cc
}


.nav .dropdown-toggle:hover .caret {
	border-top-color: #005580;
	border-bottom-color: #005580
}


.nav-tabs .dropdown-toggle .caret {
	margin-top: 8px
}


.nav .active .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff
}


.nav-tabs .active .dropdown-toggle .caret {
	border-top-color: #555555;
	border-bottom-color: #555555
}


.nav li.dropdown.open .caret, .nav li.dropdown.open.active .caret, .nav li.dropdown.open a:hover .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	opacity: 1;
	filter: alpha(opacity=100)
}


.navbar .nav .dropdown-toggle .caret {
	margin-top: 8px
}


	.nav-collapse.in .dropdown .caret {
		display: none;
	}


#quote {
    margin: 20px 0 10px 0;
    display:block;
    }

#slider_content_wrapper {padding-top: 39px; overflow: hidden;}

#overlay_content_page  #slider_content_wrapper {padding-bottom: 30px;padding-right: 75px;margin: 0 65px 0 50px;}


#slider_content_wrapper p {margin-bottom: 18px;}

#slider_content_wrapper ol {margin: 0 0 21px 0; padding-left: 18px; list-style-type: none; counter-reset: item; list-style: decimal;}

#slider_content_wrapper ol li {
  content: counter(item, decimal) "."; 
  counter-increment: item; 
  display: list-item;
  width: 100%;
  }


#slider_content_wrapper .switch_class_lst{
    width: 785px;
}

#slider_content_wrapper .switch_class_lst.listview li.ls_view_content {
    clear: left !important;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #dfdbcf;
}

#slider_content_wrapper .switch_class_lst.listview li.ls_view_content:last-child{
    border-bottom: 0px solid #dfdbcf;
}

#slider_content_wrapper div.view-thumb .carousel_content .ls_view_sortable .thumb_content .press {margin-top: -8px !important; display: block !important;}

#slider_content_wrapper div.view-list .ls_view_sortable {padding-top: 15px !important;}

#slider_content_wrapper div.view-list .ls_view_sortable:first-child {padding-top: 0 !important;}

.default_template .two_column .column_right p,
.default_template #column_banner .text_desc {color: #007ca0 !important;}

.default_template .two_column .column_right p {font-size: 22px !important;}

#content_wrapper .two_column .column_right {float: right; width: 520px; margin-right: 140px;}

#content_wrapper .two_column .column_left {float: left; width: 190px; margin-left: 50px;}

#content_wrapper .home_page_type_a .two_column .column_right p {font-family: "Scala", Verdana, sans-serif; font-size: 32px; color: #FFF; line-height: 1.2; margin-bottom: 30px; font-style: normal;}

#content_wrapper .two_column .column_right p a {color: #000; }

#content_wrapper .two_column .column_right p a:hover,
.list_three_col li a:hover {color: #007ca0;}
